@media (min-width:480px) {
	/*Desktops */
	#page-margins {
		margin-left: 10%;
		margin-right: 10%;
		padding-bottom: 50px;
		margin-top:20px;
	}

	.item img {
		width:100%;
		height:auto;
	}

	#well-landing {
		margin-right: 5px;
	}

	/*Button styling */

	#call-button-desktop {
		display:inline;
	}

	#call-button-mobile {
		display: none;
	}
	.col-md-12 {
		padding-right: 0px;
	}

	.button-homemade {
		width:300px !important;
		height:50px !important;
		background-color: grey !important;
		font-size: 20px !important;
		border-radius: 2px !important;
		border: 0px !important;
	}
	/*font on button */
	.button-homemade a {
		clear:both;
		color: white;
		font-weight: 200;
		letter-spacing: 3px;
		text-decoration: none;
	}
	#button-homemade-1 {
		margin-right: 45px;
	}
	#button-homemade-2 {
		margin-left: 45px;
	}

	/*Kitchen page */
	.homeImageLink-logo {
		position: absolute;
		top: 30%;
		left:0;
		text-align: center;
		width:100%;
	}

	.homeImageLink-logo img {
		width:40%;
		height:auto;
	}

	.homeImageLink-logo span {
		color:white;
		font-size: 40px !important;
		font-weight: 100 !important;
		letter-spacing: 40px;
		pointer-events: none;
	}

	/*this similar one is for the logo text*/
	.homeImageLink {
		position: absolute;
		top: 30%;
		left: 0%;
		text-align: center;
		width:100%;
	}

	.homeImageLink img {
		width:75%;
		height:auto;
	}

	.homeImageLink span {
		color:white;
		text-overflow: clip;
		font-size: 35px !important;
		font-weight: 300;
		letter-spacing: 25px;
		pointer-events: none;
	}

	#smallerSpan {
		color: white;
		font-size: 15px !important;
		font-weight: lighter !important;
		letter-spacing: 10px;
		pointer-events: none;
	}

	.img-responsive {
	box-shadow: 5px 5px 5px #888888;
	background: url(images/waiting.gif) 50% no-repeat;
	width:100%;
	height:100%;
	}

	/*Headstones page */
	.main-content {
		clear:left;
		padding-top: 50px;
	}

	/*#navbar-hold-top {
		clear: right;
		position: fixed;
		top:80%;

	}*/

	/*Kitchen page*/
	#img-kitchens-3, #img-kitchens-4, #img-kitchens-5, #img-kitchens-6 {
		width: 50% !important;
	}

	#img-kitchens-7, #img-kitchens-8 , #img-kitchens-9, #img-kitchens-10, #img-kitchens-11, #img-kitchens-12, #img-kitchens-13, #img-kitchens-14, #img-kitchens-15 {
		width: 80% !important;
		-webkit-transition: all 200ms ease-in;
		transform: scale(1);

	}
	#img-kitchens-7:hover, #img-kitchens-8:hover, #img-kitchens-9:hover, #img-kitchens-10:hover, #img-kitchens-11:hover, #img-kitchens-12:hover, #img-kitchens-13:hover, #img-kitchens-14:hover, #img-kitchens-15:hover {
		-webkit-transition: all 200ms ease-in;
		transform: scale(1.4);

	}

	/*Navbar for the gravestones page*/

	#bs-navbar-gravestones-collapse-1 a {
		color: #777 !important;
		padding-right: 100px !important;
	}

	#bs-navbar-gravestones-collapse-1 a:hover {
		color: #b06a3b !important;
	}
	
	@media (max-width:479px) {
		height: 720px !important;
	}

}




/*--------------------------------------------------
----------------------------------------------------*/





@media (max-width:479px) {
	/*Small Screens */
	
	@media (max-width:479px) {
		height: 190px !important;
	}
	
	#page-margins {
		margin-left: 0px;
		margin-right: 0px;
		padding-bottom: 30px;
	}

	/*this is to fix the issues with mobiles leaving
	whitespace all over the place. Caused by conflict
	between less and css*/
	.row {
		margin-right: 0px !important;
	}
	.col-md-12, .col-md-9 {
		padding-right: 0px;
	}
 /*----------------*/

/*dealing with the images and the problems
	therein*/
	#landing-logo {
		margin-top: -15% !important;
		/*this is compensating for the parent classes
		attribute 'top:35%' which, for the landing landing-logo
		which is much taller, doesn't look great*/
	}

	#carousel-example-generic {
		margin-top: 50px;
	}

	#well-landing {
		padding-right: 0px !important;
		margin-right: 0px !important;
	}

	#about-montage {
		max-width: 100%;
		margin-right: 0px;
		padding-right: 0px;
	}

	#call-button-desktop {
		display:none;
	}

	#call-button-mobile {
		display: inline;
	}

	.navbar {
		max-width: 100%;
	}

	.navbar a {

	}

	.well {
		max-width:100% !important;
	}

	.button-homemade {
		width:100% !important;
		height:100px !important;
		background-color: grey !important;
		font-size: 20px !important;
		border-radius: 0px !important;
		border: 0px !important;
		/*margin-right: -6% !important;*/
	}
	/*font on button */
	.button-homemade a {
		clear:both;
		color: white;
		font-weight: 200;
		letter-spacing: 3px;
		text-decoration: none;
	}
	#button-homemade-1 {
		margin-bottom: 5px;

	}

	#carousel-right {
		margin-right:-0%;
	}

	.homeImageLink-logo {
		position: absolute;
		top: 20%;
		left: 0% !important;
		text-align: center;
		width:100%;
                padding-top:5% !important;
	}

	.homeImageLink-logo img {
		width:75%;
		height:auto;
	}

	.homeImageLink-logo span {
		color:white;
		text-overflow: clip;
		font-size: 15px !important;
		font-weight: 400;
		letter-spacing: 25px;
		pointer-events: none;
	}

	/*this similar one is for the logo text*/
	.homeImageLink {
		position: absolute;
		top: 15%;
		left: 0%;
		text-align: center;
		width:100%;
	}

	.homeImageLink img {
		width:75%;
		height:auto;
	}

	.homeImageLink span {
		color:white;
		text-overflow: clip;
		font-size: 15px !important;
		font-weight: 400;
		letter-spacing: 25px;
		pointer-events: none;
	}

	/*END top of page word stlying*/

	.col-md-12 img {
		margin-top: 50px;
	}

	.col-md-12 img-container  {
		margin-top: 50px !important;
	}

	.col-sm-12, .col-sm-6 {
		padding-right: 0px;
	}


	#smallerSpan {
		display: none !important;
	}

	#navbar-brand-gravestones {
		display: block !important;
	}

	#edges img {
		margin-left: auto;
		margin-right: auto;
		float: center;
		margin-top: 25%;
	}

	/*Navbar for the gravestones page*/

	#bs-navbar-gravestones-collapse-1 a {
		color: #777 !important;
		padding-right: 100px !important;
	}

	#bs-navbar-gravestones-collapse-1 a:hover {
		color: #b06a3b !important;
	}

	#navbar-brand-gravestones {
		color: grey !important;
	}

        #gravestone-landing {
                max-height: 150px !important;
        }
}

/*universal rules across both the sizes */

/*fixing code for side-navbar */
#navbar-hold-top {
	padding-top: 50px;
	/*width:50%;*/
}

.navbar a {
	color: white !important;
}
.navbar a:hover {
	color: #b06a3b !important;
}

#vanity-tabs ul li a {
	background-color: #a1371d !important;
}

a {
	color: white !important;
}

.alert {
	margin-top: 32px !important;
	margin-bottom: 0px !important;
}
